@charset "UTF-8";

/* --------------------------------------------------------------------- */
/* footer */
/* --------------------------------------------------------------------- */

.l-f{
	padding:80px 30px 140px 30px ;
	position: relative;
	background: #9A9A9A;
}

.l-f-h-c-logo{
    max-width: 190px;
    font-size: 0;
}

.l-f-h-c-logo a{
	display: block;
	transition: .2s;
}

@media (hover: hover) and (pointer: fine) {
	.l-f-h-c-logo a:hover{
		opacity: .6;
	}
}

.l-f-h-c-name{
	font-size: 12px;
    line-height: 1.8;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0 0 0 1px;
	margin: 8px 0 0 0;
}

.l-f-h-i{
	padding: 0 0 0 50px;
}

.l-f-h-i-box{
	width: 100%;
	margin: 0 0 30px 0;
}

.l-f-h-i-block .l-f-h-i-box:last-child{
	margin: 0 0 0 0;
}

.l-f-h-i-ttl{
	font-size: 14px;
    line-height: 1.8;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 0 0 1px;
	margin: 0;
}

.l-f-h-i-ttl a{
	color: #fff;
	display: inline-block;
	padding: 4px 10px;
	border: 1px solid #fff;
	transition: .2s;
}

@media (hover: hover) and (pointer: fine) {
	.l-f-h-i-ttl a:hover{
		background: #fff;
		color: #222;
	}
}

.l-f-h-i-tel{
	font-size: 26px;
    line-height: 1;
	letter-spacing: 1px;
    padding: 6px 0 0 1px;
	font-weight: 500;
}

.l-f-h-i-tel a{
	color: #fff;
	transition: .2s;
}

@media (hover: hover) and (pointer: fine) {
	.l-f-h-i-tel a:hover{
		opacity: .6;
	}
}

.l-f-h-i-time{
	font-size: 12px;
    line-height: 1.8;
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0 0 0 1px;
	margin: 6px 0 0 0;
}

.l-f-cvnavi{
	margin: 40px 0 0 0;
}

.l-f-cvnavi ul{
	text-align: center;
	font-size: 0;
}

.l-f-cvnavi ul li{
	display: inline-block;
	font-size: 16px;
    line-height: 1;
	margin: 0 40px 0 0 ;
	letter-spacing: 1px;
	font-weight: 500;
}

.l-f-cvnavi ul li:last-child{
	margin:0 0 0 0;
}

.l-f-cvnavi ul li.dr a{
	border: 1px solid #ED6C00;
	background: #ED6C00;
	color: #fff;
}

.l-f-cvnavi ul li.sd a{
	border: 1px solid #fff;
	color: #9A9A9A;
	background: #fff;
}

.l-f-cvnavi ul li a{
	display: block;
	padding: 10px 30px;
	transition: .2s;
}

.l-f-cvnavi ul li.dr a span{
	padding: 0 0 0 34px;
	position: relative;
}

.l-f-cvnavi ul li.dr a span:before{
	width: 22px;
	height: 20px;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/f-i-s.png);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
}

.l-f-cvnavi ul li.sd a span{
	padding: 0 0 0 28px;
	position: relative;
}

.l-f-cvnavi ul li.sd a span:before{
	width: 18px;
	height: 20px;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/f-i-b.png);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
	opacity: 1;
}

@media (hover: hover) and (pointer: fine) {
	.l-f-cvnavi ul li a:hover{
		opacity: .6;
	}
}

.l-f-snavi{
	margin: 40px 0 0 0;
}

.l-f-snavi ul{
	text-align: center;
	font-size: 0;
}


.l-f-snavi ul li{
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	margin: 0 40px 0 0 ;
	letter-spacing: 1px;
	font-weight: 400;
}

.l-f-snavi ul li:last-child{
	margin:0 0 0 0;
}

.l-f-snavi ul li a{
	display: block;
	border: 1px solid #fff;
	color: #fff;
	padding: 10px 20px;
	transition: .2s;
}

@media (hover: hover) and (pointer: fine) {
	.l-f-snavi ul li a:hover{
		opacity: .6;
	}
}

.l-f-csnavi{
	margin: 40px 0 0 0;
}

.l-f-csnavi ul{
	text-align: center;
	font-size: 0;
}


.l-f-csnavi ul li{
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	margin: 0 40px 0 0 ;
	letter-spacing: 1px;
	font-weight: 400;
}

.l-f-csnavi ul li:last-child{
	margin:0 0 0 0;
}

.l-f-csnavi ul li a{
	color: #fff;
	transition: .2s;
}

@media (hover: hover) and (pointer: fine) {
	.l-f-csnavi ul li a:hover{
		opacity: .6;
	}
}

.l-f-snsnavi{
	margin: 40px 0 0 0;
}

.l-f-snsnavi ul{
	text-align: center;
	font-size: 0;
}


.l-f-snsnavi ul li{
	display: inline-block;
	font-size: 0;
	width: 40px;
	margin: 0 20px 0 0 ;
}

.l-f-snsnavi ul li:last-child{
	margin:0 0 0 0;
}

.l-f-snsnavi ul li a{
	color: #fff;
	transition: .2s;
}

@media (hover: hover) and (pointer: fine) {
	.l-f-snsnavi ul li a:hover{
		opacity: .6;
	}
}

.l-f-cr{
	font-size: 12px;
	line-height: 1;
	margin: 46px 0 0 0 ;
	letter-spacing: 1px;
	padding: 0 0 0 1px;
	font-weight: 400;
	text-align: center;
	color: #fff;
	font-family: 'Renner*', sans-serif;
}


.l-f-jpx{
	margin: 3em 0 0 ;
	text-align: center;
}

.l-f-jpx-b{
	display: inline-block;
}

.l-f-jpx-logo{
	width: 36px;
}

.l-f-jpx-logo img{
	background: #fff;
}

.l-f-jpx-txt{
	flex:1;
	padding: 0 0 0 20px;
	font-size: 13px;
	color: #fff;
}


/* --------------------------------------------------------------------- */
/* sp */
/* --------------------------------------------------------------------- */

@media screen and (max-width: 768px){

	.l-f{
		padding:80px 20px 120px 20px ;
		position: relative;
		background: #9A9A9A;
	}

	.l-f-h-c{
		width: 100%;
	}

	.l-f-h-c-logo{
		max-width: 190px;
		font-size: 0;
		margin: 0 auto;
	}

	.l-f-h-c-logo a{
		display: block;
		transition: .2s;
	}

	.l-f-h-c-name{
		font-size: 12px;
		line-height: 1.8;
		color: #fff;
		font-weight: 400;
		letter-spacing: 1px;
		padding: 0 0 0 1px;
		margin: 8px 0 0 0;
		text-align: center;
	}

	.l-f-h-i{
		width: 100%;
		padding: 50px 0 0 0px;
	}

	.l-f-h-i-ttl{
		font-size: 13px;
		line-height: 1.8;
		color: #fff;
		font-weight: 600;
		letter-spacing: 1px;
		padding: 0 0 0 1px;
		margin: 0;
		text-align: center;
	}

	.l-f-h-i-tel{
		font-size: 26px;
		line-height: 1;
		letter-spacing: 1px;
		padding: 0 0 0 1px;
		font-weight: 500;
		text-align: center;
	}

	.l-f-h-i-tel a{
		color: #fff;
		transition: .2s;
	}

	.l-f-h-i-time{
		font-size: 12px;
		line-height: 1.8;
		color: #fff;
		font-weight: 400;
		letter-spacing: 1px;
		padding: 0 0 0 1px;
		margin: 6px 0 0 0;
		text-align: center;
	}

	.l-f-cvnavi{
		margin: 40px 0 0 0;
	}

	.l-f-cvnavi ul{
		text-align: center;
		font-size: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}

	.l-f-cvnavi ul li{
		display: block;
		width: calc(50% - 10px);
		font-size: 13px;
		line-height: 1;
		margin: 0 0px 0 0 ;
		letter-spacing: 1px;
		font-weight: 500;
	}

	.l-f-cvnavi ul li:last-child{
		margin:0 0 0 0;
	}

	.l-f-cvnavi ul li.dr a{
		border: 1px solid #ED6C00;
		background: #ED6C00;
		color: #fff;
	}

	.l-f-cvnavi ul li.sd a{
		border: 1px solid #fff;
		color: #9A9A9A;
		background: #fff;
	}

	.l-f-cvnavi ul li a{
		display: block;
		padding: 8px 10px;
		transition: .2s;
	}

	.l-f-cvnavi ul li.dr a span{
		padding: 0 0 0 34px;
		position: relative;
	}

	.l-f-cvnavi ul li.dr a span:before{
		width: 22px;
		height: 20px;
		content: "";
		background: url(/libwork2026/wp-content/themes/libwork/images/f-i-s.png);
		background-size: cover;
		background-position: center center;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0px;
		margin: auto;
	}

	.l-f-cvnavi ul li.sd a span{
		padding: 0 0 0 28px;
		position: relative;
	}

	.l-f-cvnavi ul li.sd a span:before{
		width: 18px;
		height: 20px;
		content: "";
		background: url(/libwork2026/wp-content/themes/libwork/images/f-i-b.png);
		background-size: cover;
		background-position: center center;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0px;
		margin: auto;
		opacity: 1;
	}

	.l-f-snavi{
		margin: 40px 0 0 0;
	}

	.l-f-snavi ul{
		text-align: center;
		font-size: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}


	.l-f-snavi ul li{
		display: block;
		font-size: 10px;
		line-height: 1;
		margin: 0 0px 0 0 ;
		letter-spacing: 1px;
		font-weight: 400;
		width: calc(100% / 4 - 10px);
	}

	.l-f-snavi ul li:last-child{
		margin:0 0 0 0;
	}

	.l-f-snavi ul li a{
		display: block;
		border: 1px solid #fff;
		color: #fff;
		padding: 8px 4px;
		transition: .2s;
	}

	.l-f-csnavi{
		margin: 40px 0 0 0;
	}

	.l-f-csnavi ul{
		text-align: center;
		font-size: 0;
	}

	.l-f-csnavi ul li{
		display: inline-block;
		font-size: 11px;
		line-height: 1;
		margin: 0 20px 14px 20px ;
		letter-spacing: 1px;
		font-weight: 400;
	}

	.l-f-csnavi ul li:last-child{
		margin: 0 20px 14px 20px ;
	}

	.l-f-csnavi ul li a{
		color: #fff;
		transition: .2s;
	}

	.l-f-snsnavi{
		margin: 40px 0 0 0;
	}

	.l-f-snsnavi ul{
		text-align: center;
		font-size: 0;
	}


	.l-f-snsnavi ul li{
		display: inline-block;
		font-size: 0;
		width: 40px;
		margin: 0 14px 0 0 ;
	}

	.l-f-snsnavi ul li:last-child{
		margin:0 0 0 0;
	}

	.l-f-snsnavi ul li a{
		color: #fff;
		transition: .2s;
	}

	.l-f-cr{
		font-size: 10px;
		line-height: 1;
		margin: 46px 0 0 0 ;
		letter-spacing: 1px;
		padding: 0 0 0 1px;
		font-weight: 400;
		text-align: center;
		color: #fff;
		font-family: 'Renner*', sans-serif;
	}



}